/*mibc--talking-to-my-doctor.css*/
#mibc--talking-to-my-doctor .root,
#mibc--talking-to-my-doctor .experiencefragment + .container .cmp-text {
    font-family: "filson-pro";
}
#mibc--talking-to-my-doctor .experiencefragment + .container .cmp-text {
    padding: 0;
}
#mibc--talking-to-my-doctor .experiencefragment + .container .cmp-text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    color: #333;
}
#mibc--talking-to-my-doctor .title h1 {
    text-align: center;
    margin: 43px 0 40px 0 ;
    color: #063A4C;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 37px;
    letter-spacing: 0.64px;
}
#mibc--talking-to-my-doctor .text:has(#page-content-inner) {
    background: #327096;
    padding: 64px 0;
}
#mibc--talking-to-my-doctor #page-content-inner {
    max-width: 938px;
    margin: 0 auto;
}
#mibc--talking-to-my-doctor #page-content-inner .p1 {
    color: #fff;
    margin-bottom: 40px;
    font-weight: 400;
}
#mibc--talking-to-my-doctor .white-text-box {
    display: flex;
    gap: 23px 32px;
    flex-wrap: wrap;
    align-items: center;
}
#mibc--talking-to-my-doctor .white-text-box .text-box:nth-child(3),
#mibc--talking-to-my-doctor .white-text-box .text-box:nth-child(4),
#mibc--talking-to-my-doctor .white-text-box .text-box:last-child{
        padding: 50.5px 40px;
}
#mibc--talking-to-my-doctor .white-text-box .text-box {
    background: #fff;
    border-bottom: 12px solid #063A4C;
    text-align: center;
    display: flex;
    padding: 50px 40px 38px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    align-self: stretch;
    flex-basis: calc(100% / 2 - 32px);
}
#mibc--talking-to-my-doctor .white-text-box .text-box.full-width {
    padding: 50.5px 40px;
}
#mibc--talking-to-my-doctor .text + .container:has(#page-banner--cta__wrapper) {
    background: #063A4C;
  
}
#mibc--talking-to-my-doctor #page-banner--cta__wrapper {
    max-width: 969px;
    padding: 40px 0 40px;
    margin: 0 auto;
}
#mibc--talking-to-my-doctor #page-banner--cta__wrapper .aem-Grid {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 40px;
}
#mibc--talking-to-my-doctor #page-banner--cta__wrapper .aem-Grid:after, #mibc--talking-to-my-doctor #page-banner--cta__wrapper .aem-Grid:before {
    display: none;
}
#mibc--talking-to-my-doctor #page-banner--cta__text p {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
}
#mibc--talking-to-my-doctor #page-banner--cta__wrapper .button .cmp-button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    color: #091B34;
    white-space: nowrap;
}
#mibc--talking-to-my-doctor #page-banner--cta__wrapper .button .cmp-button:hover {
    background: #80E4F9;
}
#mibc--talking-to-my-doctor #page-banner--cta__wrapper .cmp-button__icon {
    display: inline-block;
    max-width: 25px;
    height: 24px;
    width: 100%;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/btn-red-arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
#mibc--talking-to-my-doctor #page-banner--cta__wrapper .button .cmp-button:hover .cmp-button__icon {
    transform: translateX(8px);
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    #mibc--talking-to-my-doctor .white-text-box {
        gap:32px;
    }
    #mibc--talking-to-my-doctor .title h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #mibc--talking-to-my-doctor .text:has(#page-content-inner) {
        padding: 64px 15px;
    }
    #mibc--talking-to-my-doctor .white-text-box .text-box,
    #mibc--talking-to-my-doctor .white-text-box .text-box:nth-child(3), 
    #mibc--talking-to-my-doctor .white-text-box .text-box:nth-child(4), 
    #mibc--talking-to-my-doctor .white-text-box .text-box:last-child {
        padding: 38.5px 40px;
    }
    #mibc--talking-to-my-doctor .text + .container:has(#page-banner--cta__wrapper) {
        margin-bottom: 0;
    }    
    #mibc--talking-to-my-doctor #page-banner--cta__wrapper {
        padding: 40px 15px;
    }
    #mibc--talking-to-my-doctor #page-banner--cta__wrapper .aem-Grid {
        flex-direction: column;
    }
    #mibc--talking-to-my-doctor #page-banner--cta__wrapper .button .cmp-button {
        width: -webkit-fill-available;
        margin: 0 auto;
        white-space: normal;
    }
}

@media screen and (max-width: 767px) {
    #mibc--talking-to-my-doctor .white-text-box .text-box {
        flex-basis: 100%;
    }
}

